=== debian/changelog ===
r-cran-ggrepel (0.8.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:22 +0100

r-cran-ggrepel (0.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 May 2019 18:21:51 +0200

r-cran-ggrepel (0.8.0-1) unstable; urgency=medium

  * Initial release (closes: #929117)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 21 Jan 2019 16:30:23 +0100
