=== debian/control ===
Source: r-cran-ggrepel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-rcpp,
               r-cran-scales (>= 0.3.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
Homepage: https://cran.r-project.org/package=ggrepel

Package: r-cran-ggrepel
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: auto-position non-overlapping text labels in plots
 Provides text and label geoms for 'ggplot2' that help to avoid
 overlapping text labels. Labels repel away from each other and away
 from the data points.
