=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-ggrepel
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.2.0),
                r-cran-rcpp,
                r-cran-scales (>= 0.3.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel
+Rules-Requires-Root: no
 
 Package: r-cran-ggrepel
 Architecture: any
