=== debian/changelog ===
r-cran-ggrepel (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:06:18 +0100

r-cran-ggrepel (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * debian/watch: s/cloud/cran, as found on
    https://cran.r-project.org/web/packages/ggrepel/ .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 12 Jan 2021 11:11:03 +0000
