=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-ggrepel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Steffen Moeller <moeller@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.2.0),
                r-cran-rcpp,
-               r-cran-scales (>= 0.3.0)
-Standards-Version: 4.5.0
+               r-cran-rlang,
+               r-cran-scales (>= 0.5.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel
