## r-cran-ggrepel 0.9.2

=== debian/changelog ===
r-cran-ggrepel (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix copyright
  * lintian-overrides (See lintian bug #1017966)
  * Fix Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:59:19 +0100
