=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.0),
+               r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rlang,
-               r-cran-scales (>= 0.5.0)
-Standards-Version: 4.5.1
+               r-cran-scales
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel
