## r-cran-ggrepel 0.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggrepel
-Version: 0.9.1
+Version: 0.9.3
 Authors@R: c(
     person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
     person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
@@ -25,18 +25,20 @@
     overlapping text labels. Labels repel away from each other and away from the
     data points.
 Depends: R (>= 3.0.0), ggplot2 (>= 2.2.0)
-Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0)
-Suggests: knitr, rmarkdown, testthat, gridExtra, devtools, prettydoc,
-        ggbeeswarm, dplyr, magrittr, readr, stringr
+Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0), withr (>=
+        2.5.0)
+Suggests: knitr, rmarkdown, testthat, svglite, vdiffr, gridExtra,
+        devtools, prettydoc, ggbeeswarm, dplyr, magrittr, readr,
+        stringr
 VignetteBuilder: knitr
 License: GPL-3 | file LICENSE
 URL: https://github.com/slowkow/ggrepel
 BugReports: https://github.com/slowkow/ggrepel/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 LinkingTo: Rcpp
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-01-15 21:11:36 UTC; kamil
+Packaged: 2023-02-02 22:59:58 UTC; kamil
 Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
   Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
   Sean Hughes [ctb] (<https://orcid.org/0000-0002-9409-9405>),
@@ -56,4 +58,4 @@
   Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>)
 Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-15 22:00:02 UTC
+Date/Publication: 2023-02-03 09:00:02 UTC
