=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rlang,
-               r-cran-scales
-Standards-Version: 4.6.1
+               r-cran-scales,
+               r-cran-withr (>= 2.5.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel
