=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-testthat,
         r-cran-svglite,
         r-cran-vdiffr,
         r-cran-gridextra,
         r-cran-devtools,
#         r-cran-prettydoc,
         r-cran-ggbeeswarm,
         r-cran-dplyr,
         r-cran-magrittr,
         r-cran-readr,
         r-cran-stringr,
         r-cran-withr
Restrictions: allow-stderr
