## r-cran-ggrepel 0.9.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggrepel
-Version: 0.9.3
+Version: 0.9.5
 Authors@R: c(
     person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
     person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
@@ -17,7 +17,8 @@
     person("Robrecht", "Cannoodt", role = "ctb", comment = c(ORCID = "0000-0003-3641-729X")),
     person("Michał", "Krassowski", role = "ctb", comment = c(ORCID = "0000-0002-9638-7785")),
     person("Michael", "Chirico", role = "ctb", comment = c(ORCID = "0000-0003-0787-087X")),
-    person("Pedro", "Aphalo", role = "ctb", comment = c(ORCID = "0000-0003-3385-972X"))
+    person("Pedro", "Aphalo", role = "ctb", comment = c(ORCID = "0000-0003-3385-972X")),
+    person("Francis", "Barton", role = "ctb")
     )
 Title: Automatically Position Non-Overlapping Text Labels with
         'ggplot2'
@@ -27,18 +28,18 @@
 Depends: R (>= 3.0.0), ggplot2 (>= 2.2.0)
 Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0), withr (>=
         2.5.0)
-Suggests: knitr, rmarkdown, testthat, svglite, vdiffr, gridExtra,
-        devtools, prettydoc, ggbeeswarm, dplyr, magrittr, readr,
-        stringr
+Suggests: knitr, rmarkdown, testthat, svglite, vdiffr, gridExtra, ggpp,
+        patchwork, devtools, prettydoc, ggbeeswarm, dplyr, magrittr,
+        readr, stringr
 VignetteBuilder: knitr
 License: GPL-3 | file LICENSE
-URL: https://github.com/slowkow/ggrepel
+URL: https://ggrepel.slowkow.com/, https://github.com/slowkow/ggrepel
 BugReports: https://github.com/slowkow/ggrepel/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 LinkingTo: Rcpp
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-02-02 22:59:58 UTC; kamil
+Packaged: 2024-01-10 16:39:29 UTC; ks38
 Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
   Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
   Sean Hughes [ctb] (<https://orcid.org/0000-0002-9409-9405>),
@@ -55,7 +56,8 @@
   Robrecht Cannoodt [ctb] (<https://orcid.org/0000-0003-3641-729X>),
   Michał Krassowski [ctb] (<https://orcid.org/0000-0002-9638-7785>),
   Michael Chirico [ctb] (<https://orcid.org/0000-0003-0787-087X>),
-  Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>)
+  Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>),
+  Francis Barton [ctb]
 Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-03 09:00:02 UTC
+Date/Publication: 2024-01-10 21:03:02 UTC
