=== debian/changelog ===
r-cran-ggrepel (0.9.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2024 09:23:41 +0000

r-cran-ggrepel (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:24:19 +0100

r-cran-ggrepel (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:53:11 +0200

r-cran-ggrepel (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039648

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:06:06 +0200
