=== debian/changelog ===
r-cran-ggrepel (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 16:16:59 +0900
