=== debian/control ===
Source: r-cran-ggrepel
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ggplot2 (>= 3.5.2),
 r-cran-rcpp,
 r-cran-rlang (>= 1.1.6),
 r-cran-s7,
 r-cran-scales (>= 1.4.0),
 r-cran-withr (>= 3.0.2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
Homepage: https://cran.r-project.org/package=ggrepel
Rules-Requires-Root: no

Package: r-cran-ggrepel
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Automatically Position Non-Overlapping Text Labels with 'ggplot2'
 Provides text and label geoms for 'ggplot2' that help to avoid
 overlapping text labels. Labels repel away from each other and away
 from the data points.
